Subject: bug#7509: 24.0.50; doc for `comment-style' and `comment-styles'

From: "Drew Adams" <[email-masked]>
Date: Sun, 28 Nov 2010 14:49:30 -0800

> > I don't understand: the docstring of comment-styles (like all other
> > variable docstrings) doesn't describe its current value, but 
> > rather what are its possible value(s) and what they mean.  It
> > seems to be just as up-to-date as when I originally wrote it
> 
> The possible values seem to include `box' and `box-multi' (at 
> least I see those in the default alist value).  Neither of those
> is described in the doc string.

I was mistaken.  I was interpreting the alist values wrt the labels in the menu
for `comment-style'.  I guess that all that's missing are descriptions of the
latter.